package com.sv.oms.controller;

public class Result {


    /**
     * Code : 0
     * Message : success
     * Data : false
     */

    private int Code;
    private String Message;
    private boolean Data;

    public int getCode() {
        return Code;
    }

    public void setCode(int Code) {
        this.Code = Code;
    }

    public String getMessage() {
        return Message;
    }

    public void setMessage(String Message) {
        this.Message = Message;
    }

    public boolean isData() {
        return Data;
    }

    public void setData(boolean Data) {
        this.Data = Data;
    }
}
